/*     858045 : 이미지      */
.img__858045__ {max-width:100%}
.img__858045__ * {box-sizing:border-box}
.img__858045__ a {display:block;vertical-align:top}
.img__858045__ img {width:px;vertical-align:top}

/*     858055 : 바둑판 형태 이미지 (반응형)       */
.pm-banner_responsive__858055__ {overflow:hidden}
.pm-banner_responsive__858055__ * {box-sizing:border-box}
.pm-banner_responsive__858055__ ul {
	margin:0;padding:0;list-style:none;
	margin-top:-px;margin-left:-px;
}
.pm-banner_responsive__858055__ ul:after {content:'';display:block;clear:both}
.pm-banner_responsive__858055__ ul li {float:left;width:100%;padding-top:px;padding-left:px;text-align:center}
.pm-banner_responsive__858055__ ul li.clear {clear:both}
.pm-banner_responsive__858055__ ul li a {display:block;color:#333}
.pm-banner_responsive__858055__ ul li img {vertical-align:top;}
.pm-banner_responsive__858055__ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

